
@media (min-width: 768px) and (max-width: 992px  ){
  #myCarousel .carousel-item{
    min-height: 340px !important;
  }
}


@media only screen and (max-width: 768px ){
  .rs-mbl-slider{
    display: block !important;
  }
  .rs-desktop-slider{
      display: none !important;
  }
}
.rs-mbl-slider{
    display: none;
}



.blog .carousel-indicators {
    left: 0;
    top: auto;
    bottom: -40px;

}

/* The colour of the indicators */
.blog .carousel-indicators li {
    background: #a3a3a3;
    border-radius: 50%;
    width: 8px;
    height: 8px;
}

.blog .carousel-indicators .active {
background: #707070;
}


.rs-cont-slider {
  width: 100%;
  overflow: hidden;
  border-left: solid 2px #dadadasmoke;
  border-right: solid 2px #dadadasmoke;
}
.rs-cont-slider img {
  width: 35%;
  border-radius: 50%;
}

.rs-cont-slider .container {
  width: 100%;
  overflow: hidden;
  position: relative;
}

.rs-cont-slider .items {
  display: flex;
  /* align-items: center; */
  width: fit-content;
  animation: carouselAnim 10s infinite alternate linear;
}

.rs-cont-slider .entry {
  display: flex;
  align-items: center;
  flex-direction: column;
  position: relative;
  width: 300px;
  background: #dadada;
  margin: 1em;
  padding: 0.5em;
  border-radius: 10px;
  box-shadow: 0 2px 10px #c1c1c1;
}

@media only screen and (max-width: 768px) {
  .rs-cont-slider .items {
    animation: carouselAnim 5s infinite alternate linear;
  }

  @keyframes carouselAnim {
    from {
      transform: translate(0, 0);
    }
    to {
      transform: translate(calc(-100% + (1 * 300px)));
    }
  }
}

.rs-cont-slider .entry p {
  text-align: center;
  padding: 1em;
}

.rs-cont-slider .name {
  font-weight: bold;
}

@keyframes carouselAnim {
  from {
    transform: translate(0, 0);
  }
  to {
    transform: translate(calc(-100% + (2 * 300px)));
  }
}

.container .rs-cont-slider .faders {
  width: 100%;
  position: absolute;
  height: 100%;
}

.rs-cont-slider .faders .right,
.rs-cont-slider .faders .left {
  background: linear-gradient(
    to right,
    rgba(245, 245, 245, 1) 0%,
    rgba(255, 255, 255, 0) 100%
  );
  width: 15%;
  height: 100%;
  position: absolute;
  z-index: 200;
}

.rs-cont-slider .right {
  right: 0;
  background: linear-gradient(
    to left,
    rgba(245, 245, 245, 1) 0%,
    rgba(255, 255, 255, 0) 100%
  );
}
